body {
    background: #CCCCCC;
    text-align: center;
}

div#container {
    text-align: left;
    width: 800px;
    max-width: 800px;
    min-height: 1500px;
    margin: 20px auto;
}
div#paper {
    background: #FFFFFF;
    padding: 20px;
    width: 760px;
    max-width: 760px;
}
div#splash {
    float: right;
    width: 300px;
}
div#splash p {
    text-align: right;
    color: #FFFFFF;
    background: #B75C8B;
    padding: 5px;
    margin: 0px;

}
div#splash a {
    color: #FFFFFF;
}
div#splash a:hover, div#splash a:active {
    color: #04263B;
    text-decoration: none;
}
div#breadcrumb {
    width: 100%;
    text-align: left;
    padding-bottom: 2px;
    padding-left: 5px;
}
div#mainbody {
}

div#mainbody h1 {
    margin-top: 0;
}

div#rightbar {
    background: #E0E0E0;
    border: thin #C0C0C0 solid;
    float: right;
    width: 130px;
    padding: 5px;
    margin: 0 0 20px 20px;
    text-align: right;
}
div#rightbar ul {
    margin-left: 15px;
    padding-left: 0px;
}
div#rightbar li {
    padding-left: 0px;
    text-align: left;
    font-size: 8pt;
    line-height: 12pt;
    color: #000000;
}

li.rtext {
    list-style-type: none;
}
li.rtext:first-line {
    font-weight: bold;
}

div#leftbar {
    padding: 0;
    width: 96px;
    margin-left: 8px;
}
div#leftbar h1 {
    margin-top: 0;
    margin-right: 0;
    text-align: right;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
}

.lmenu {
    color: #FFFFFF;
}
a.lmenu:link, a.lmenu:visited {
    color: #FFFFFF;
}
a.lmenu:hover, a.lmenu:active {
    color: #B75C8B;
    text-decoration: none;
}

td.stripe {
    width: 109px;
    background: #04263B;
}

img[name=flickerbox] {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
}

body,p,td,ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}
li {
    list-style-type: square;
}
h1 {
    font-size: 14pt;
    line-height: 18pt;
    font-weight: bold;
    color: #04263B;
    text-decoration: none;
}
h2 {
    font-size: 12pt;
    line-height: 16pt;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
h3 {
    font-size: 11pt;
    line-height: 16pt;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
}
h4 {
    font-size: 10pt;
    font-weight: bold;
    margin: 1pt;
    color: #000000;
    text-decoration: none;
}
h5 {
    font-size: 10pt;
    font-weight: normal;
    margin: 1pt;
    color: #000000;
    text-decoration: underline;
}
a:link, a:visited {
    text-decoration: none;
    color: #B75C8B;
}
a:hover,a:active {
    text-decoration: underline;
    color: #B75C8B;
}
.breadcrumb {
    font-size: 8pt;
}
.footer {
    font-size: 8pt;
}
.small {
    font-size: 8pt;
}
.hidden {
    visibility: hidden;
}

.folditem {
    padding-top: 5px;
    padding-bottom: 5px;
}

.unfolded {
    padding-left: 5px;
    padding-right: 5px;
    border: thin #C0C0C0 solid;
    background: #D0D0D0;
}


.foldbutton {
    float: right;
    text-align: right;
    width: 50pt;
}
.foldbutton a {
    color: #B75C8B;
    text-decoration: none;
}
.foldbutton a:hover {
    color: #FFFFFF;
    background: #B75C8B;
    text-decoration: none;
}

.dateline {
    font-size: smaller;
    font-style: italic;
    white-space:nowrap;
    overflow:hidden;
}

.blink {
    text-decoration: blink;
}
